<html>
    <head>
        <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no"/>
        <title>Evidenze: Die andere Welt erleben</title>
        <style type="text/css">
            body { margin-top: 0px; padding-top: 0px; }
            h2   { margin-top: 5px; padding-top: 0px; }
        </style>
      
       </head>
    <body>
      		<script src="processing.min.js"></script>
<?php

$datei="counter.txt";

$stellen = 5;

if(file_exists($datei)){

  $fp=fopen($datei,"r+");
  $zahl=fgets($fp,$stellen);
  $zahl++;
  rewind($fp);
  flock($fp,2);
  fputs($fp,$zahl,$stellen);
  flock($fp,3);
  fclose($fp);
}else{

  $fp=fopen($datei,"w");
  $zahl="1";
  fputs($fp,$zahl,$stellen);
  fclose($fp);
}

$zahl=sprintf("%0".$stellen."d",$zahl);
?>
<h2>
     
        
Willkommen auf XQSkys.de "WeblabVII"

          <p><h2> Kleine selbsprogrammierte spiele! Frei unter "MIT_LICENSE"! </h2>
         
</h3><p>&nbsp;</p>
	
      <p>	<canvas data-processing-sources="11.pde"></canvas></p>	
 <p>


      <p>&nbsp;</p>
  MIT License<br>
<p>&nbsp;</p>
Copyright (c) 2021 Jan Buehring<br>
 <p>&nbsp;</p>
Permission is hereby granted, free of charge, to any person obtaining a copy<br>
of this software and associated documentation files (the "Software"), to deal<br>
in the Software without restriction, including without limitation the rights<br>
to use, copy, modify, merge, publish, distribute, sublicense, and/or sell<br>
copies of the Software, and to permit persons to whom the Software is<br>
furnished to do so, subject to the following conditions:<br>
 <p>&nbsp;</p>
The above copyright notice and this permission notice shall be included in all<br>
copies or substantial portions of the Software.<br>
 <p>&nbsp;</p>
THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR<br>
IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,<br>
FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE<br>
AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER<br>
LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,<br>
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE<br>
SOFTWARE.<br>

  
</h3><p>&nbsp;</p>
      

      <p>&nbsp;</p>
     </body>
    </head>
</html>
